<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:o="urn:schemas-microsoft-com:office:office">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="x-apple-disable-message-reformatting" />
    <style>
        table,
        td,
        div,
        h1,
        p {
            font-family: Arial, sans-serif;
        }
    </style>
</head>

<body style="margin: 0; padding: 0">
    <table role="presentation" style="
        width: 100%;
        border-collapse: collapse;
        border: 0;
        border-spacing: 0;
        background: #ffffff;
      ">
        <tr>
            <td align="center" style="padding: 0">
                <table role="presentation" style="
              width: 602px;
              border-collapse: collapse;
              border-spacing: 0;
              text-align: left;
            ">
                    <tr>
                        <td align="center" style="">
                            <!-- Image Map Generated by http://www.image-map.net/ -->
                            <a href="#"><img src="http://3.110.36.101/public/images/mail/emailer2.jpg" usemap="#image-map" width="650" style="height: 1800px; display: block" onContextMenu="return false;" /></a>

                            <map name="image-map">
                  <area
                    target="_blank"
                    alt="Twitter"
                    title="Twitter"
                    href="https://twitter.com/GoaDeservBetter"
                    coords="126,1760,26"
                    shape="circle"
                  />
                  <area
                    target="_blank"
                    alt="Facebook"
                    title="Facebook"
                    href="https://www.facebook.com/GoaDeservesBetter"
                    coords="224,1766,32"
                    shape="circle"
                  />
                  <area
                    target="_blank"
                    alt="Youtube"
                    title="Youtube"
                    href="https://www.youtube.com/channel/UCcOXTvaXrtkuZJ9M-lrwjPg"
                    coords="292,1742,345,1788"
                    shape="rect"
                  />
                  <area
                    target="_blank"
                    alt="Playstore"
                    title="Playstore"
                    href="https://bit.ly/Gdbapp"
                    coords="418,1762,31"
                    shape="circle"
                  />
                  <area
                    target="_blank"
                    alt="Instagram"
                    title="Instagram"
                    href="https://instagram.com/goadeservesbetter?utm_medium=copy_link"
                    coords="526,1765,26"
                    shape="circle"
                  />
                  <area
                    target="_blank"
                    alt="Logo"
                    title="Logo"
                    href="<?php echo base_url(); ?>"
                    coords="505,141,109"
                    shape="circle"
                  />
                  <area
                    target="_blank"
                    alt="Rewards Link"
                    title="Rewards Link"
                    href="<?php echo $link; ?>"
                    coords="137,1228,518,1268"
                    shape="rect"
                  />
                </map>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</body>

</html>